	body {
		margin:0px 0px 100px 0px;
		padding:0px 0px 0px 0px;
		background:#98804F url(http://www.burningdoor.com/eric/bg.jpg) repeat-y;
		background-attachment:scroll;
		background-position:top center;
		color:#79613B;
		font-family:  verdana, arial, sans-serif;
		font-size:11px;
	
		scrollbar-face-color:#98804F;
   		scrollbar-arrow-color:#F8F5E2;
   		scrollbar-track-color:#98804F;
   		scrollbar-shadow-color:#F8F5E2;
   		scrollbar-highlight-color:#98804F;
   		scrollbar-3dlight-color:#F8F5E2;
   		scrollbar-darkshadow-Color:#98804F;		
		}
	A 		{ color: #F7BA09; text-decoration: none; background:transparent;}
	A:link		{ color: #F7BA09; text-decoration: none; background:transparent;}
	A:visited	{ color: #F7BA09; text-decoration: none; background:transparent;}
	A:active	{ color: #F7BA09;  background:transparent;}
	A:hover		{ color: #544329; background:#EFF3E4; border-bottom:solid 1px #544329;}

	h1, h2, h3 {
		margin: 0px;
		padding: 0px;
	}

.background{background:url(http://www.burningdoor.com/eric/top.jpg) no-repeat;}

#sitetitle{
		margin:0px 0px 20px 28px;
	position:absolute;
	top:40px;
	background-position:center;
	width:476px;
	font-family:georgia, verdana, arial, sans-serif;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	color:#98804F;
}

.linklist{position:absolute;
	top:30px;
	left:0px;
	font-size:14px;
	font-style:normal;
}

#links	{ 
	
position:relative;
	top:110px;
	right:0px;
	width:200px;
	padding-bottom:50px;
	left:520px;
	
	
	}

#content{
	margin:0px 0px 20px 18px;
	position:absolute;
	top:110px;
	background-position:center;
	width:476px;
	}



/* END LAYOUT CODE */




/* THIS IS YOUR BLOGGING SOFTWARE CSS - DEFINES TEXT, PADDING, ETC - MAIN TEXT AREA (CONTENT)  */

	.blog {
  		padding:0px;
		background:transparent;	
				
		}	
	
	.blogbody {
		font-family:verdana, arial, sans-serif;
		color:#544329;
		font-size:11px;
		font-weight:normal;
  		background:transparent;	
  		line-height:110%;			  			  		
		padding-left:10px;
		padding-right:10px;
		padding-bottom:20px;
		}
		
	
	
	.title { 
		font-family:  verdana, arial, sans-serif; 
		font-size: 10px; 
		color: #98804F; 
		font-weight:bold;
		margin-bottom:6px;
	
		padding-bottom:2px;
		
		border-bottom:#FCDC87 solid 1px;
		
		}			
			
		
	.date	{ 
		font-family:georgia, verdana, arial, sans-serif; 
		font-size: 16px; 
		color: #FCDC87; 
		font-weight:bold;
		text-align:right;
		font-style:italic;
		margin-bottom:-15px;
		}			
		
	.posted	{ 
			font-family:  verdana,arial, sans-serif; 
		font-size: 10px; 
		color: #544329; 
		font-weight:normal;
	
		}


/* END MAIN TEXT AREA (CONTENT)  */

/* THIS IS YOUR BLOGGING SOFTWARE CSS - DEFINES TEXT, PADDING, ETC - SIDEBAR AREA (LINKS)  */



	.side {
		font-family: verdana, arial, sans-serif;
		color:#544329;
		font-size:11px;
		font-weight:normal;
  		background:transparent;
  		line-height:120%;
		padding-left:10px;
		padding-right:34px;
		padding-bottom:5px;
		}	
		
	.sidetitle {
		font-family:verdana, arial, sans-serif;
		color:#98804F;
		font-size:10px;
		font-weight:bold;
  		background:transparent;
  		line-height:110%;
  		padding-left:10px;
		padding-top:4px;
		padding-bottom:1px;
		padding-right:4px;
		}		
	
	

/* END SIDEBAR AREA (LINKS)  */


	



/* THIS IS FORM CSS  */
input, textarea {font-family:  verdana, arial, sans-serif;
	border:solid 1px #544329;
   background:url(http://www.burningdoor.com/eric/background.jpg);
	color: #544329;
	font-size: 12px;
	}

td, .td {
	font-family:  verdana, arial, helvetica, sans-serif;
	font-size: 11px;
        color: #544329;
              
}	
/* END FORM CSS */


/* START LINKS HOVER CODE -  TAKEN FROM http://css.maxdesign.com.au/listamatic2/horizontal02.htm */



#navlist
{

margin: 0px;
margin-bottom: 30px;
padding: 0px;
padding-left: 0px;
background-color: transparent;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
padding-bottom: 3px;
padding-top: 3px;

}

#navlist a, #navlist a:link, #navlist a:visited
{
border: 1px solid #98804F;
padding: 1px;
padding-left: 0.5em;
padding-right: 0.5em;
color: #98804F;
font-weight: bold;
text-decoration: none;
}

#navlist a:hover, #navlist a:active, #navlist a:focus
{
border: 1px solid #F8C142;
padding: 1px;
padding-left: 0.5em;
padding-right: 0.5em;
text-decoration: none;
}

#navlist li
{
padding-right: 1px;
display: inline;
font-size: 0.6em;
}

#navlist ul
{
margin: 0px;
padding: 0px;
}

#navlist #active a { background-color: #FFFFFF; }

